
@colorfond-hyeres: @colorfondjaune;
@colorfond-toulon: @colorfondrose;

ul {
  list-style: none; /* Remove list bullets */
  padding: 0;
  margin: 0;
}

#content .information-toulon {
  flow-into: flow-info-toulon;
}
#content .information-hyeres {
  flow-into: flow-info-hyeres;
}
#content .image-artiste-toulon {
  flow-into: flow-image-artiste-toulon;
}
#content .image-artiste-hyeres {
  flow-into: flow-image-artiste-hyeres;
}
#content .hyeres .pratique {
  flow-into: flow-hyeres;
}
#content .toulon .pratique {
  flow-into: flow-toulon;
}
#content .categorie {
  flow-into: flow-categorie;
}
#content .footer-toulon {
  flow-into: flow-footer-toulon;
}
#content .footer-hyeres {
  flow-into: flow-footer-hyeres;
}
#content .signature {
  flow-into: flow-signature;
}
#content #dateHyeres {
  flow-into: flow-date-hyeres;
}
#content #dateToulon {
  flow-into: flow-date-toulon;
}
#content .inauguration {
  flow-into: flow-inauguration;
}
#content .titredp {
  flow-into: flow-titredp;
}
#content .titredp2 {
  flow-into: flow-titredpP;
}
#content .site {
  flow-into: flow-site;
}
#content .luuse {
  flow-into: flow-luuse;
}
.hyeres, .toulon {
  font-weight:normal;
  font-size: @u * 2.5;
  letter-spacing: @u / 4;
  text-transform: uppercase;
}
.hyeres{
  color:@colorinfoscmjn;
 .ville{
    font-family: @fontfamilydesignParade0;
    span {
    }
  }
  .domaine{
    font-family: @fontfamilydesignParade0;
    span{
      font-family: @fontfamilydesignParade3;
      // font-weight:bold;
    }
  }
  .sousdomaine{
    font-family: @fontfamilydesignParade0;
    span{
      font-family: @fontfamilydesignParade2;
     // font-weight:bold;
      }
  }
  .lieu {
    font-size: @u * 1.5;
    font-family: @fontfamilydesignParade0;
    text-transform: uppercase;
    margin-bottom: @u;
    margin-top: @u;
    span{
      margin-bottom:@u * 2;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      font-size: @u *2;
      line-height: @u /6;
    }
  }
}
  .toulon{
    color:@colorinfoscmjn;
    text-transform: uppercase;
    .ville{
      font-family: @fontfamilydesignParade0;
      .t{
        display:inline-block;
       font-family: @fontfamilydesignParade1;

      }
      .o{
        font-family: @fontfamilydesignParade1;

      }
      .u{
        font-family: @fontfamilydesignParade1;
        display:inline-block;

      }
      .l{
        font-family: @fontfamilydesignParade3;
      }
    }
    .domaine{
      font-family: @fontfamilydesignParade0;
      font-family: @fontfamilydesignParade1;
    }
    .sousdomaine{
      font-family: @fontfamilydesignParade0;
      span{
        font-family: @fontfamilydesignParade2;
      }
    }
    .lieu{
      font-size: @u * 1.5 ;
      font-family:@fontfamilydesignParade0;
      text-transform: uppercase;
      margin-bottom: @u ;
      margin-top: @u ;
      line-height: @u * 2;
      span{
        margin-bottom:@u * 2;
        font-family: @fontfamilydesignParade9;
        font-weight: bold;
        font-size: @u *2;
      }
    }
  }
    .information-toulon, .information-hyeres,{
      font-size: @u * 1.5;
      // position: absolute;
      text-align: right;
      .exposition{
          font-family: @fontfamilydesignParade0;
          font-weight:normal;
          span{
            font-family: @fontfamilydesignParade3;
            // font-weight:bold;
            }
        }
    }
  .sous-information{
    display: none;
  }
  .titredp {
    letter-spacing: @u *0.5;
    .d, .e, .s, .i, .g, .n{
      transform: skew(-40deg) scale(0.95, 1.2);
      display:inline-block;
    }
    .i {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 1.06 * @u);
    }
    .g {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 2.1 * @u);
    }
    .n {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 3.2 * @u);
    }
  }
  .titredp2 {
    letter-spacing: @u *0.1;
    .p, .a, .r, .a, .d, .e{
      transform: skew(40deg) scale(0.95, 1.2);
      display:inline-block;
    }
    .p{
      transform: skew(40deg) scale(0.95, 1.2) translate(0.45 * @u, -3.2 * @u);
    }
    .a1{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -2.1 * @u);
    }
    .r {
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -1.05 * @u);
    }
    .a2{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -0.5 * @u);
    }
    .d{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, 0.5 * @u);
    }
    .e{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, 1.2 * @u);
    }
  }
  .titredp, .titredp2{
    color:@colorinfoscmjn;
    text-transform: uppercase;
    z-index: 17;
    font-family: @fontfamilyTimesb;
    font-size: @u * 6.5;
    text-align: center;
    justify-content: center;
    display: inline-block;
  }
.date{
  color:@colorinfoscmjn;
  text-transform: uppercase;
  z-index: 17;
  font-family: @fontfamilydesignParade0;
  font-size: @u * 2;
  letter-spacing: @u / 2;
    .before{
      font-size: @u + @u ;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
    }
    .after{
      font-size: @u + @u;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
    }
}
.inauguration{
  color:@colorinfoscmjn;
  text-transform: uppercase;
  z-index: 17;
  font-family: @fontfamilydesignParade0;
  font-size: @u * 2;
  letter-spacing: @u / 2;
  .before{
    font-size: @u + @u/2;
    font-family: @fontfamilydesignParade9;
    font-weight: bold;
    }
    .after{
      font-size: @u + @u;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      }
}
 .site{
   text-align: center;
   text-transform: uppercase;
   font-size: @u * 1.5;
   letter-spacing: @u / 2;
   font-family: @fontfamilydesignParade0;
   color:@colorinfoscmjn;
 }
.categorie{
  text-transform: uppercase;
  font-size: @u * 1.5;
  letter-spacing: @u / 2;
  text-align: right;
  font-family: @fontfamilydesignParade0;
  color:@colorinfoscmjn;
  li{
    text-align: right;
    display: block;
    line-height: @u * 2;
    margin-top: @u *2;
  }
}
.signature{
  color:@colorinfoscmjn;
  font-family: @fontfamilydesignParade0;
  position: absolute;
  bottom: @page-height / 6;
  font-size: @u;
  .villaTitre{
    font-size: @u *1.5;
    font-family: @fontfamilydesignParade0;
    :before {
      content: '}';
      font-family:  @fontfamilydesignParade9;
      font-size: @u * 1.5;
     }
  }
}
.luuse {
  position: absolute;
  writing-mode: vertical-rl;
  text-orientation: sideways-right;
  z-index: 1000;
  position: absolute;
  bottom: @page-height / 7;
  font-size: @u /2;
  font-family: @fontfamilydesignParade0;
  color: @colorinfoscmjn;
  transform: rotate(180deg);
}
.flow-hyeres {
  flow-from: flow-hyeres;
  z-index: 13;
  height: @page-height;
  width: @page-width /2;
  position: absolute;
  margin-left:@margin-outside* 10;
  margin-top:@margin-outside * 5;
  left: @margin-outside;
  text-align: left;
  top:@page-height / 4;
}
.flow-toulon {
  flow-from: flow-toulon;
  z-index: 13;
  height: @page-height;
  width: @page-width /2;
  position: absolute;
  margin-left:@margin-outside* 10;
  margin-top:@margin-outside * 5;
  left: @margin-outside;
  text-align: left;
  top:@page-height / 4;
}
.flow-information-toulon{
  flow-from: flow-info-toulon;
  height: @page-height;
  position: absolute;
  width: @page-width /2;
  right:@margin-outside;
  margin-right: @margin-outside * 10;
  top: @page-height / 2.15;
  z-index: 11
}
.flow-information-hyeres{
  flow-from: flow-info-hyeres;
  height: @page-height;
  position: absolute;
  width: @page-width /2;
  right:@margin-outside;
  margin-right: @margin-outside * 10;
  top: @page-height / 2.15;
  z-index: 11
}
.flow-image-artiste-toulon{
  flow-from: flow-image-artiste-toulon;
  position: absolute;
  top:@page-height / 4;
  z-index: 11
}
.flow-image-artiste-hyeres{
  flow-from: flow-image-artiste-hyeres;
  position: absolute;
  top:@page-height / 4;
  z-index: 11
}

.flow-categorie {
  flow-from: flow-categorie;
  position: absolute;
  width: @page-width /2;
  right:@margin-outside;
  margin-right: @margin-outside * 10;
  top:@page-height / 4;
  // position: absolute;
  // width: @page-width;
  // bottom:@margin-outside * 43;
  z-index: 14;
}
.flow-site { 
  flow-from: flow-site;
  position: absolute;
  width: @page-width;
  bottom:@margin-outside * 38;
  z-index: 14;
}
.flow-footer-hyeres, .flow-footer-toulon{
  width: @page-width + @page-bleed;
  margin-left: -1 * (@page-bleed / 2);
  margin-right: -1 * (@page-bleed / 2);
  margin-bottom: -1 * (@page-bleed / 2);
  height: 10%;
  position: absolute;
  background: white;
  z-index: 100;
  bottom: 0;
}
.flow-footer-hyeres{
  flow-from: flow-footer-hyeres;
}
.flow-footer-toulon{
  flow-from: flow-footer-toulon;
}
.flow-signature{
  flow-from: flow-signature;
  height: @page-height;
  width:  @page-width / 2;
  position: absolute;
  margin-left:@margin-outside * 10;
  left: @margin-outside;
  z-index: 11;
}
.flow-luuse{
  flow-from: flow-luuse;
  height: @page-height;
  width:  @page-width / 4;
  position: absolute;
  right: @margin-outside *6;
}
.flow-date-hyeres {
  flow-from: flow-date-hyeres;
}
.flow-date-toulon{
  flow-from: flow-date-toulon;
}
.flow-date-hyeres, .flow-date-toulon{
  position: absolute;
  width: @page-width /2;
  right: @margin-outside;
  margin-right:@margin-outside * 10;
  margin-top: @margin-outside * 15;
  z-index: 13;
  text-align: right;
}
.flow-inauguration{
  flow-from: flow-inauguration;
  position: absolute;
  width: 50%;
  left: @margin-outside;
  margin-left:@margin-outside * 10;
  margin-top: @margin-outside * 50;
  z-index: 13;
  text-align: left;
}
.flow-titredp{
  flow-from: flow-titredp;
  z-index: 1000;
  top: @u;
  position: absolute;
  margin-top:@margin-outside * 9;
  margin-left:@margin-outside * 14;
  margin-right:@margin-outside * 20;
}
.flow-titredp2{
  flow-from: flow-titredpP;
  z-index: 1000;
  top: @u * 17;
  position: absolute;
  right:@margin-outside * 15;
  width: @page-width / 1.5;
  text-align: right;
}
.lettrage {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 8;
  font-size: @u * 8;
  transform: scale(0.95, 1.2);
  height: auto;
  left: 0;
  margin-bottom: @page-height / 5;
  width: auto;
  text-align: center;
  text-transform: uppercase;
  line-height: @u;
  -webkit-text-stroke-width: @u * 30;
  .design {
    height: @page-height / 2;
  }
  .parade {
    height: @page-height / 2;
    .word:nth-of-type(1) svg{
      z-index: 100 !important;
    }
  }
}

.mjson, .mjson2 {
  position: absolute;
  top: -15 * @margin-outside;
  width: @page-width;

  svg{
    text {
      transform-origin: 0 0;
    }
  }
}
.mjson {
  z-index: 6;

}
.mjson2 {
  z-index: 9;
}
.word {
  width: @page-width;
  display: flex;
  text-align: center;
  justify-content: center;
  overflow: visible;
  svg.letter {
    height: 25 * @u;
    width: auto;
  }
}

.footer-toulon, .footer-hyeres {
  width: 90%;
  margin-left: 4%;
  margin-right: 4%;
  img {
    z-index: 100;
    width: 100%;
  }
}

sup {
  text-transform: lowercase;
}

.fond-hyeres, .fond-toulon{
  position: absolute;
  width: @page-width + @page-bleed;
  height: @page-height + @page-bleed;
  margin: -1 * (@page-bleed / 2);
}
.fond-hyeres {
  background:@colorfond-hyeres;
}
.fond-toulon {
  background:@colorfond-toulon;
}


.page-mj {
  overflow: visible;
}
